GSALib Support for GSA Software ver. 7.0

Nov 15, 2012 at 3:44 PM

Has anyone tried using GSALib with the new GSA Software version 7.0 that was released last month? We're considering upgrading (in part due to a recent security vulnerability that was discovered), but rely heavily on the GSALib to perform queries and parse results.

Coordinator
Nov 16, 2012 at 4:33 AM

We've upgraded several Google Search Appliances to 7.0 and haven't had any backward compatibility issues with our stylesheets.  We have not certified this version yet.  The risk is minimal.  Should have an update before the end of the month.  I'll create an issue to track it. 

Nov 16, 2012 at 1:24 PM

Great! Sounds like there's not much to be worried about. Thanks, mbcizmar.